Bug 6177 - NFS-сервер некорректно работает под управлением ядер 2.6 без псевдо-фс nfsd
: NFS-сервер некорректно работает под управлением ядер 2.6 без псевдо-фс nfsd
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nfs-server)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-28 15:48 by
Modified: 2005-08-30 13:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-28 15:48:53
NFS-сервер некорректно работает под управлением ядер 2.6 без псевдо-фс nfsd,
подмонтированной к /proc/fs/nfsd/. Лечится монитрованием 

mount -t nfsd nfsd /proc/fs/nfsd/
------- Comment #1 From 2005-02-28 15:51:28 -------
(In reply to comment #0)
> NFS-сервер некорректно работает под управлением ядер 2.6 без псевдо-фс nfsd,
> подмонтированной к /proc/fs/nfsd/. Лечится монитрованием 
> 
> mount -t nfsd nfsd /proc/fs/nfsd/

Либо добавлением строки вида

nfsd /proc/fs/nfsd  nfsd defaults 0 0 

в /etc/fstab
------- Comment #2 From 2005-03-10 13:20:01 -------
fixed in 1.0.7-alt2